@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

body {
	margin:0;
	padding:0;
	font-size:12px;

    background-attachment: scroll;
    background-clip: border-box;
    background-color: #968772;
    background-image: url("/public/images/layout/Legal-it-backround.jpg");
    background-origin: padding-box;
     background-position: center top;
    background-repeat: no-repeat;
    background-size: 100%;
    color: #333333;
font-family: 'Open Sans', sans-serif;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

h1 {
	
}

h2 {

}

h3 {
	
}

h4 {

}

p {

}

a,
a:link,
a:visited,
a:focus,
a:hover {
  text-decoration: none;
}


/* HEADER */

#header {
}

#header .logo {
    text-align: center;
}

#header .logo  .text-logo-02 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 600;
}
#header .logo  img {


}
#header .lang {
	
}

#header .menuprincipal {
  background: #fff;
  padding-top: 10px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);

    border-bottom-color: #39729B;
    border-bottom-style: solid;
    border-bottom-width: 3px;

}

#header .container-fluid {
  margin-right: -15px;
  margin-left: -15px;
}


.page-right {
    float: right;
    right: -22px;
     margin-top: 10px;
    position: absolute;
    max-width: 24px;
     z-index: -1;
}
.page-left {
   float: left;
   left: -22px;
    margin-top: 10px;
    position: absolute;
    max-width: 24px;
     z-index: -1;
}
.col-md-12.header-bg {
    height: 63px;
    margin-top: -60px;
}
.page-top {
    width: 100%;
      margin-top: -49px;
}

.page-titre {
    color: #39729b;
    font-family: "Crimson Text",serif;
    font-size: 69px;
    margin-bottom: 0;
    margin-left: 30px;
    margin-right: 0;
    margin-top: 0;
    display: inline-block;
    width: 100%;
}


/* barre */
#barre {
  background:#265f88;
      -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
  margin-right: -15px;
  margin-left: -15px;
}

.breadcrumb {
  list-style: none;
  color: #fff;
   background: none;
     margin-bottom: 5px;
}

.breadcrumb a {
  
}

.breadcrumb > .active {
     color: #fff;
}

.breadcrumb a:hover
{
     color: #fff;
}

.fontsize {

  margin-right: 15px;
  padding: 5px;
  

}
.fontsize a {

color: #fff;
}
.fontsize a:hover {

color: #968772;
}
.fontsize a:hover {

color: #968772;
}
.fontsize.am {
    font-size: 18px;
    border-left: 3px solid #fff;
    margin-right: 0;
    padding-left: 12px;

}


/* CONTENT */


#content {
	background:#fff;
  margin-right: -15px;
  margin-left: -15px;
  padding: 15px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
min-height: 340px;


}

#tinymce{
  background: #fff;
}

#content_page h1, 
#tinymce h1,
#content_page h2, 
#tinymce h2 {

  font-size: 2.5em;
  font-family: 'Crimson Text', serif;
  color: #968772;
}

#content_page h3, #tinymce h3 {
	font-size: 1.75em;
	font-family: 'Open Sans', sans-serif;
	color: #39729B;
	font-weight: 600;
	line-height: 30px;
}
#content_page h3 strong, #tinymce h3 strong {
   color: #0b446d;

}

#content_page h4, #tinymce h4 {
  font-size: 1.5em;
    font-family: 'Crimson Text', serif;
    color: #968772;

}
#content_page p, #tinymce p
 {
  font-size: 1.2em;
    font-family: 'Open Sans', sans-serif;


}
#content_page p strong, #tinymce p strong{
  color: #968772;
  font-weight: 600;

}

#content_page li, #tinymce li {
  font-size: 1.2em;
    font-family: 'Open Sans', sans-serif;


}
#content_page .well, #tinymce .well{
border-color: #39729B;
background: #fff;


}

#content_page blockquote,
#tinymce blockquote {
    border-left-color: #968772;
    color: #968772;
     font-size: 1.5em;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0px;
}
#content_page a,
#tinymce a {
    color: #39729B;

}
#content_page a:hover,
#tinymce a:hover { 
    color: #968772;

}
.encart-picto {
	margin-top: 66px;
}
.box-avocats .col-md-6 {
	height: 222px;
}
#content_page .new.box-avocats > div{
    
    margin: 10px 0;
}
#content_page .new.box-avocats img{
    
    border:none;
    width: 100%;
    display: block;
    margin: auto;
}
#content_page .box-avocats img{
    
    border:none;
    width: 50%;
    display: block;
    margin: auto;
}

#content_page .box-avocats p{
text-align: center;}


#content_page .article-encart i {
	display: inline-block;
	vertical-align: top;
	margin-top: 4px;
	margin-right: 17px;
}

#content_page .article-encart a,
#content_page .article-encart p{
display: inline-block;
width: 90%;
vertical-align: top;}



#content_page .article-encart i:before{
    margin-left:0px;
    color: #968772;
    font-size: 14px;
    
}
#content_page a, #content_page a:link, #content_page a:visited, #content_page a:focus, #content_page a:hover,
#tinymce a, #tinymce a:link, #tinymce a:visited, #tinymce a:focus, #tinymce a:hover {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: -moz-anchor-decoration;
    -moz-text-decoration-style: solid;
}

a:active, a:hover {
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
}

#content_page .bg-logo{
    background:url('/public/images/layout/visuelslogo.png') no-repeat scroll right top;

}
#content_page .cat-article {
	height: 352px;
}
#content_page .article-list a{
font-size: 18px;
font-weight: 700;
}
#content_page .article-articles-gestcats .cache-image img{

border: none;
}

#content_page .article-articles-gestcats .cache-image{
    margin-top:20px;
    height: 172px;
    border:1px solid #39729B;
    overflow: hidden;
}
#content_page .article-name {
	margin-top: 31px;
}
#content_page .border-bottom {
border-bottom: 1px solid #968772;
padding-bottom: 30px;
}
#content_page .article-encart {

	padding: 0px 15px;
}
#content_page .errors li{
list-style: none;
}
#content_page .article-encart .article-name{
margin:10px 0;

}
#content_page .article-encart .article-name a {
font-size: 14px;

font-weight: 700;} 
#content_page .article-list a.btn{
color:#fff;
    margin-top:30px;
}
#content_page .article a.btn-primary{
color:#fff;
    margin-left:15px;
}
#content_page .article-menu-item  li{
margin-top:10px;}

#content_page .article-list .article-desc {
	font-size: 13px;
	margin-top: 6px;
}
#content_page .article-list a + p {
	margin-top: -5px;
    margin-bottom: 0px;
}
#content_page .article-list a + p span{
font-size: 12px;
    margin-top: 0;
    color: #39729B;        
font-style: italic;

}
.flex-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.flex-list div{
    
    margin: 20px 0;
}

#content_page .article-detail h3{
margin-top:0px;
    font-size: 30px;
    	font-family: 'Crimson Text', serif !important;
}
#content_page .article-detail {
margin:40px 0;

}
.article-detail .btn{
    color: #fff!important;
}
#content_page .article-detail .article-slib{
font-weight: 700;

}
#content_page .article-list h3 {
	font-family: 'Crimson Text', serif !important;
	font-size: 28px;
}
#content_page .menu-right .article-menu .cat-article a img{
display: none;
}
#content_page .menu-right .article-menu .col-md-12{
display:none;
}
#content_page .menu-right .cat-article {
height: auto;
float: none;
width: 100%;
padding:0px;
}
.container .swiper-button-next {
    background-image:none;
    position: absolute;
        width: 50px;
    height: 50px;
    
}
.swiper-container .swiper-button-next:before {
    content: url('/public/images/layout/right-chevron.png');
    position: absolute;
    width: 50px;
    height: 50px;
    left: 0px;
    top: 0px;
}
.swiper-container .swiper-button-prev {
    background-image:none;
    position: absolute;
        width: 50px;
    height: 50px;
    
}

.swiper-container .swiper-button-prev:before {
    content: url('/public/images/layout/left-chevron.png');
    position: absolute;
    width: 50px;
    height: 50px;
    left: 0px;
    top: 0px;
}
.swiper-container .article-name a{
    font-size: 30px!important;
   font-family: 'Crimson Text', serif!important;
    
}
.swiper-container .article-image a{
    width: 100%!important;
    display: block!important;
}
.swiper-container .article-image img{
width: 100%;
}
.swiper-container .btn{
    width: auto!important;
    margin-left: 0!important;
    display: inline-block;
}
.swiper-container .article-info{
    padding-left: 50px;
}
#content_page .encart-picto i{
display: inline-block;
font-size: 20px;
    vertical-align: top;

}
#content_page .encart-picto p {
	vertical-align: top;
	display: inline-block;
	margin-left: 9px;
	width: 80%;
	margin-top: -2px;
}
#content_page img,
#tinymce img { 
 max-width: 100%;
 border: 1px solid #39729B;
}
#content_page .form-padding{
padding:0;
}
#content_page #formContact #cp {
	width: 100%;
}
#content_page .form .btn{
margin:30px 0;

}
#content_page #formContact .control-label{
display: none;
}

#content_page #formContact .checkbox{
margin-left:14px;
}

#content_page .box-avocats i:before{
    margin-left:0px;
}
#content_page .separateur,
#tinymce .separateur { 
border-bottom: 1px solid #968772;
}

#content_page li:before,
#tinymce li:before { 
   font-family: "Flaticon";
  content: "\e003";
  font-size: 16px;
  color: #968772;
  padding-right: 15px;
  margin-left: -30px;
}
#content_page li,
#tinymce li { 
list-style-type: none !important;
}

#content_page .thumbnail,
#tinymce  .thumbnail {
border-color :#968772;
  }

  #content_page .thumbnail .caption, 
  #tinymce .thumbnail .caption
  {
    border-top-color: #968772;
    border-top-style: solid;
    border-top-width: 1px;
    color: #333333;
    margin-top: 15px;

}
#formContact .col-sm-2 {
    width: 100%;
}
#formContact .col-sm-12 {
    width: 100%;
}
#formContact #cp {
    width: 50%;
}


#captcha-element .col-sm-12 {
    width: 100%;
}
#captcha-element img {
    border:none;
}
#formContact .col-sm-offset-2 {
    margin-left: 0;
}


#send .col-sm-12 {
    width: 100%;
}
textarea.form-control {
    height: 200px;
}

.form-horizontal .control-label {
    text-align: left !important;
}

#gm_itineraire {
    margin-bottom: 15px;
}
/* */

/*
.ac-container input:checked + label:hover:after{
  background-image: url("/public/images/layout/arrow_down.png") !important;
}
*/
.ui-state-active .ui-icon {
    background-image: url("/public/images/layout/arrow_down.png") !important;
}
.ui-state-default .ui-icon {
    background-image: url("/public/images/layout/arrow_up.png");
}
.ui-icon-triangle-1-e {
    background-position: 0 center;
}
.ui-icon-triangle-1-s {
    background-position: 0 center;
}
.ui-accordion-header.ui-state-default.ui-accordion-header-active.ui-state-active.ui-corner-top.ui-accordion-icons {
    background-attachment: scroll;
    background-clip: border-box;
     background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #39729b;
}
#accordion h4.ui-state-default {
  outline: none;  
    color: #fff;
}

#accordion h4.ui-state-active {
  outline: none;  
    color: #39729b;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #968772;
  border-color: #968772;
}

#content_page .flaticon-law:before {
    font-size: 25px !important;
    color: #265f88;
}
#tinymce p .flaticon-law {
   background: red;
}
.btn.btn-primary.btn-legalit.btn-avocat{
  float: right;
  margin-right: 15px;
  bottom: 50px;
}

/* */
/* FOOTER */

#footer {
	background:#fff;
  text-align: center;

    margin-right: -15px;
  margin-left: -15px;
  padding-right: 15px;
  padding-left: 15px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);

}

#footer .coordonnees {
	
}

#footer .coordonnees .bg-bleu {
  background: #39729B;
  color: #fff;
  padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;

}

#footer .coordonnees [class^="flaticon-"]:before, 
#footer .coordonnees [class*=" flaticon-"]:before, 
#footer .coordonnees [class^="flaticon-"]:after, 
#footer .coordonnees [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 5px;
    font-style: normal;
    margin-left: 10px;
    margin-right: 10px;
      color: #39729B;
}

#footer .coordonnees .text-logo-01 {
  font-family: 'Crimson Text', serif;
    font-size: 24px;
    padding-right: 15px;
}

#footer .coordonnees .text-logo-02 {
  font-family: 'Open Sans', sans-serif;
  color: #39729B;
  font-size: 16px;
}
#footer .coordonnees img {
 max-width: 100%;
}

#footer .coordonnees a {
	
}

#footer .author {
	
}

#footer .author a {
	
}


/* NAV */
.dropdown-menu {

}

.dropdown-menu > li > a {

}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {

}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  outline: 0;
}

.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {

}

.nav > li > a {

}

.nav > li > a:hover,
.nav > li > a:focus {
}

.nav > li.disabled > a {
}

.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  cursor: not-allowed;
  background-color: transparent;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
}

.navbar {
  position: relative;
}

.navbar-toggle {

}

.navbar-nav > li > a {

}

.navbar-default {

}
.navbar-default .navbar-brand {
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {

}
.navbar-default .navbar-text {

}
.navbar-default .navbar-nav > li > a {
 
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {

}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {

}

.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {

}
.navbar-default .navbar-toggle {

}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {

}
.navbar-default .navbar-toggle .icon-bar {
 
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {

}

.navbar-default .navbar-link {

}
.navbar-default .navbar-link:hover {
    
}
#header .navbar-default .navbar-nav {
    width: 100%

}


#header .navbar-default .navbar-nav > li {
  border-right: 1px solid  #968772;
  margin-bottom: 15px;
   margin-top: 15px;

}




#header .navbar-default .navbar-nav > li > a {
 margin-right: 5px;
 margin-left: 5px;
 text-transform: uppercase;
 font-weight: 600;
 font-size: 14px;
 color: #968772;
margin-bottom: -15px;
    padding-bottom: 15px;
    padding-top: 15px;
    margin-top: -15px;


}
#header .navbar-default .navbar-nav > .active > a, 
#header .navbar-default .navbar-nav > .active > a:hover,
#header  .navbar-default .navbar-nav > .active > a:focus {
  background: #39729b;
  color: #fff;
  border-top-left-radius: 8px;

}

#header .navbar-default .navbar-nav > li > a:hover,
#header .navbar-default .navbar-nav > li > a:focus {
  background: #39729b;
  color: #fff;
 border-top-left-radius: 8px;

}

#header .dropdown.lev1_1 > a:before,
#header .dropdown.lev1_1 > a:hover:before,
#header .active.lev1_1 > a:before
  {
    content: "\e008 ";
      font-family: "Flaticon";
      font-size: 14px !important;

}

#header .dropdown.lev1_1 > a, 
#header .dropdown.lev1_1 > a:hover,
#header .active.lev1_1 > a
 {
   font-size: 0px !important;

}
#header .navbar-default .navbar-nav > .dropdown.lev1_1 > a
 {
  margin-bottom: -15px !important;
  padding-bottom: 9px !important;
}

#header .navbar-default .navbar-nav > .active.lev1_1 > a
 {
  margin-bottom: -15px !important;
  padding-bottom: 9px !important;
}

#header .navbar-nav > li > .dropdown-menu,
#footer .navbar-nav > li > .dropdown-menu
 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #39729B;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 15px;
    margin-top: 15px;
    padding-left: 0px;
    color: #fff;
}

#header .dropdown-menu .dropdown > a
 {
    color: #fff;
     padding-bottom: 15px;
    padding-top: 15px;
}

#header .dropdown-menu .dropdown > a:hover
 {
  background: #3f78a1;
    color: #fff;
     padding-bottom: 10px;
    padding-top: 10px;
      padding-bottom: 15px;
    padding-top: 15px;
}


#header .dropdown-menu .active > a
 {
    color: #fff;
    background: #968772;
      padding-bottom: 15px;
    padding-top: 15px;
}

#footer .dropdown-menu .dropdown > a
 {
    color: #fff;
     padding-bottom: 5px;
    padding-top: 5px;
}

#footer .dropdown-menu .dropdown > a:hover
 {
  background: #3f78a1;
    color: #fff;
     padding-bottom: 10px;
    padding-top: 10px;
      padding-bottom: 5px;
    padding-top: 5px;
}

#footer .dropdown-menu .active > a
 {
    color: #fff;
    background: #968772;
      padding-bottom: 5px;
    padding-top: 5px;
}
/* menu footer */
#footer {
  border-top-color: #39729B;
    border-top-style: solid;
    border-top-width: 3px;
}


#footer .coordonnees .navbar-nav {
 margin-bottom: 15px;
 

}
#footer .coordonnees .navbar-nav > li > a {
 margin-right: 5px;
 margin-left: 5px;
 text-transform: uppercase;
 font-weight: 600;
 font-size: 12px;
 color: #968772;
 border-right: 1px solid  #968772;
     padding-bottom: 0;
    padding-top: 0;

}
#footer .coordonnees .navbar-nav > .active > a, 
#footer .coordonnees .navbar-nav > .active > a:hover,
#footer .coordonnees .navbar-nav > .active > a:focus {
  color: #39729b;

}

#footer .coordonnees .navbar-nav > li > a:hover,
#footer .coordonnees .navbar-nav > li > a:focus {
  color: #39729b;

}
/* btn */
.btn-default, .btn-legalit, .button_back { 
  color: #ffffff !important; 
  background-color: #265F88; 
  border-color: #1D5075; 
}
.btn-default, .btn-legalit, .button_back { 
 text-decoration: none !important ;
} 
 
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-legalit:hover, 
.btn-legalit:focus, 
.btn-legalit:active, 
.btn-default.active,
.btn-legalit.active,
.open .dropdown-toggle.btn-legalit,
.button_back:hover,
.button_back:focus,
.button_back:active{ 
  color: #ffffff; 
  background-color: #1D71AD; 
  border-color: #1D5075; 
} 

.btn-default:active,
.btn-default.active, 
.btn-legalit:active, 
.btn-legalit.active, 
.open .dropdown-toggle.btn-legalit { 
  background-image: none; 
} 
.button_back{
display: inline-block;
border-radius: 4px;
padding:10px 15px;}
.button_back a{
color: #fff!important;

}
.btn-default.disabled, 
.btn-default[disabled], 
fieldset[disabled] .btn-default, 
.btn-default.disabled:hover, 
.btn-default[disabled]:hover, 
fieldset[disabled] .btn-default:hover, 
.btn-default.disabled:focus, 
.btn-default[disabled]:focus, 
fieldset[disabled] .btn-defaultfocus, 
.btn-default.disabled:active, 
.btn-default[disabled]:active, 
fieldset[disabled] .btn-default:active, 
.btn-default.disabled.active, 
.btn-default[disabled].active, 
fieldset[disabled] .btn-default.active,

.btn-legalit.disabled, 
.btn-legalit[disabled], 
fieldset[disabled] .btn-legalit, 
.btn-legalit.disabled:hover, 
.btn-legalit[disabled]:hover, 
fieldset[disabled] .btn-legalit:hover, 
.btn-legalit.disabled:focus, 
.btn-legalit[disabled]:focus, 
fieldset[disabled] .btn-legalit:focus, 
.btn-legalit.disabled:active, 
.btn-legalit[disabled]:active, 
fieldset[disabled] .btn-legalit:active, 
.btn-legalit.disabled.active, 
.btn-legalit[disabled].active, 
fieldset[disabled] .btn-legalit.active { 
  background-color: #265F88; 
  border-color: #1D5075; 
} 
 
.btn-legalit .badge { 
  color: #265F88; 
  background-color: #ffffff; 
}



.btn-legalit:after {
 font-family: Flaticon;
 content: "\e00a";
 margin-left: 15px;
} 


#gm_itin_button { 
  color: #ffffff !important; 
  background-color: #265F88; 
  border-color: #1D5075; 
  padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    border-raduis: 5px;
} 

#gm_itin_button  { 
 text-decoration: none !important ;
} 
 
#gm_itin_button:hover,
#gm_itin_button:focus,
#gm_itin_button:active,
#gm_itin_button:hover, 
#gm_itin_button:focus, 

#gm_itin_button.active { 
  color: #ffffff; 
  background-color: #1D71AD; 
  border-color: #1D5075; 
} 

#gm_itin_button:active,
#gm_itin_button.active, 
#gm_itin_button:active, 
#gm_itin_button.active { 
  background-image: none; 
} 
#gm_itineraire > input {
    margin-top: 5px;
}
 















/* */

.navbar-toggle {
  border : none;
color: #265f88;
font-weight: 600;
  padding: 0px;
 margin-right: -7px;
}
.navbar-header button img {
    max-width: 45px;
}

.navbar-header button {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 0px;
    margin-right: -7px;

}
#footer .img-mobile img {
  max-width: 80px;
  padding-left: 15px;
  padding-right: 15px;
}

/* MODIFICATION FORM */
.form-control {

}

/* RESPONSIVE - DESKTOP */



@media (max-width: 1199px) {
.col-md-12.header-bg {
    height: 57px;
    margin-top: -60px;
}
}

@media (max-width:1024px) {
  body {
      background-size: 139% auto;
  }
  .page-titre {
    font-size: 55px;
    margin-left: 29px;

  }
.page-top {
  margin-top: -41px;
}

.col-md-12.header-bg {
    margin-top: -55px;
}
  #header .navbar-default .navbar-nav > li > a {
    font-size: 12px;
    margin-left: 3px;
    margin-right: 3px;
    }

}





/* RESPONSIVE - TABLETTE */
@media (max-width: 999px) {

   #header nav {
    padding-right:15px;
    padding-left: 15px;
   }
#header .menuprincipal {
   margin: 0px;
  padding: 0px;
}

#header .container > .navbar-header, 
#header .container-fluid > .navbar-header, 
#header .container > .navbar-collapse, 
#header .container-fluid > .navbar-collapse {
    margin-left: 0px;
  margin-right: 0px;
}

#header .navbar-toggle {

    margin-right: 0px;
   
}

#header ul {
  margin-left: 0px;
  margin-right: 0px;

}

#header .navbar-default .navbar-nav > li {
  border-right: none;
  margin-bottom: 0px;
   margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;

    padding-left: 0px;
  border-top-color: #968772;
    border-top-style: solid;
    border-top-width: 1px;

}

#header .navbar-default .navbar-nav > li > a {
 text-transform: uppercase;
 font-weight: 600;
 font-size: 14px;
 color: #968772;
margin-bottom: 2px;
    margin-top: 2px;
    margin-right: 0px;
    margin-left: 0px;

    padding: 15px;

}

#header .navbar-default .navbar-nav > .active > a, 
#header .navbar-default .navbar-nav > .active > a:hover,
#header  .navbar-default .navbar-nav > .active > a:focus {
  background: #39729b;
  color: #fff;
  border-top-left-radius: 0px;

}

#header .navbar-default .navbar-nav > li > a:hover,
#header .navbar-default .navbar-nav > li > a:focus {
  background: #39729b;
  color: #fff;
 border-top-left-radius: 0px;

}


#header .dropdown.lev1_1 > a:before,
#header .dropdown.lev1_1 > a:hover:before,
#header .active.lev1_1 > a:before
  {
    content: "\e008 ";
      font-family: "Flaticon";
      font-size: 14px !important;
      margin-right: 5px;

}

#header .dropdown.lev1_1 > a, 
#header .dropdown.lev1_1 > a:hover,
#header .active.lev1_1 > a
 {
   font-size: 14px !important;

}
#header .navbar-default .navbar-nav > .dropdown.lev1_1 > a,
#header .navbar-default .navbar-nav > .active.lev1_1 > a
 {
  margin-bottom: 1px !important;
    padding-bottom: 15px !important;
}


}



@media (max-width: 980px) {
  body {
    background-size: 111% auto;

  }

.col-md-12.header-bg {
    height: 41px;
    margin-top: -43px;
}

.page-titre {
    font-size: 43px;
    margin-left: 19px;

}

.page-top {
    margin-top: -39px;
    width: 100%;
}
  #formContact .col-sm-12 {
    width:100%;
}
  #formContact #cp {
    width: 100% !important;
}

.col-sm-2.control-label.optional {
    width: 100% !important;
}
.col-sm-2.control-label.required {
    width: 100%;
}
.form-horizontal .control-label {
    text-align: left !important;
}
  #formContact .col-sm-offset-2 {
    margin-left: 0;
}
 #content_page .article-articles-gestcats .cache-image {
	height: auto;

}

}


@media (max-width: 900px) {

body {
    background-size: 121% auto;
}

.page-titre {
    font-size: 41px;
    margin-left: 14px;

}



}

@media (max-width: 800px) {
  body {
      background-size: 138% auto;
  }
}


@media (max-width: 768px) {
    #content_page h1, #tinymce h1, #content_page h2, #tinymce h2 {
	font-size: 2.3em;

}
    #content_page .article-name {
	margin-top: 18px;
}
    .page-titre {

	margin-top: 4px;
}
    #content_page h4, #tinymce h4 {
	font-size: 1.3em;
	line-height: 21px;
}
    .btn-legalit::after {

	margin-left: 3px;
}
    #content_page .encart-picto p {

	width: 75%;

}
#content_page h3 {

  font-size: 1.4em;

}
   body {
    background-size: 205% auto;
  }
    #content_page .article-encart a, #content_page .article-encart p {
	width: 82%;

}

}


@media (max-width: 767px) {
#captcha-input-label, #captcha-element {

	width: 220px !important;

}
    .box-avocats .col-md-6{
    height: auto;
    margin-top:50px;}
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
   
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
   
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
 
  }

    body {
    background-size: 204% auto;
  }
    #barre {
    display: none;
  }  

  .page-left {
    display: none;
  }  


  .page-right {
    display: none;
  }  
  .page-top {
    display: none;
  }
  .page-titre {
      display: none;
  }
    #content_page .cat-article {
	height: auto;
}
#content_page img, #tinymce img {
	max-width: none;

	width: 100%;
}
    #content_page .article-detail h3 {
	margin-top: 18px;

}
    #content_page .article-detail {
	margin: 21px 0;
}
    #content_page .article a.btn-primary {
	color: #fff;
	margin-left: 0px;
        margin: 10px 0;
	display: inline-block;
}
    #content_page .article a.btn-primary {
	margin-left: 0;
}
    #content_page .btn-radius{
    
        margin:5px;
    }
    #content_page .article a.article_back {
    margin-left:30px;
    }
    #footer .coordonnees {
	padding-bottom: 76px;
}
}

@media (max-width: 640px) {
  #gm_itineraire > input {
    width: 100%;
      margin-top: 5px;
    margin-bottom: 5px;
}
#gm_itineraire strong {
  display: inline-block;
  width: 100%;
}


#gm_itineraire select {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;

}

}
@media (max-width: 480px) {
  

}

@media (max-width: 360px) {
   body {
      background-size: 429% auto;
  }

}

@media (max-width: 320px) {
  

}


/* CLASSES UTILES */
.clearer {
    clear:both !important;
}

.no-padding {
    padding:0px !important;
}

.hide-icon {
    text-indent:-9999em !important;
    display:none !important;
}

/* back-to-top */
.back-to-top {
    position: fixed !important;
    bottom: 2em !important;
    right: 20px;
    border-radius: 5px;
    text-decoration: none;
    color: #ffffff;
    background: #E7E7E7 ;
    background: rgb(231,231,231); /* Old browsers */
	font-size: 12px;
    padding: 1.5em;
    z-index: 3000;
    display: none;
}

.back-to-top:hover {    
	opacity: 0.5;
}